body {
    color: #262100;
}

body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

em,
b {
    font-style: normal
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

img {
    border: 0
}

li {
    list-style: none outside none;
}

button,
input,
select,
textarea {
    font-size: 100%;
    outline: none
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

td,
th,
ul,
ol {
    padding: 0
}

a:hover {
    text-decoration: none;
    filter: brightness(1.1);
}

.wrapout,
.SDGCOPYRIGHT-wrap20130425 {
    min-width: 1440px;
}

/* 内容 */
.wrapout {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/wrapout.jpg) no-repeat center top;
}

.section {
    width: 1440px;
    margin: 0 auto;
    position: relative;
}

.section .info {
    font-size: 18px;
    line-height: 36px;
    color: #503304;
}

.section .get_btn1 {
    display: block;
    width: 149px;
    height: 41px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/get_btn1.png) no-repeat center top;
}

.section .get_btn1.isok {
    cursor: default;
    filter: brightness(1);
    background-position: 0 -41px;
}

.section .get_btn2 {
    display: block;
    width: 200px;
    height: 49px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/get_btn2.png) no-repeat center top;
}

.section .get_btn3 {
    display: block;
    width: 149px;
    height: 41px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/get_btn3.png) no-repeat center top;
}

.section .get_btn4 {
    display: block;
    width: 200px;
    height: 49px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/get_btn4.png) no-repeat center top;
}

.section .get_btn2.red {
    background-position: 0 bottom;
}

.header {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/header.jpg) no-repeat center top;
    height: 1330px;
}

.header .o-link {
    position: absolute;
    top: 40px;
    right: 30px;
    color: #000;
    line-height: 22px;
    text-align: right;
    font-size: 20px;
}

.header .o-link a {
    display: inline-block;
    margin-left: 1em;
    color: inherit;
}

.header .o-link a:hover {
    text-decoration: underline;
}

.header .logo {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 193px;
    height: 66px;
    display: block;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/logo.png) no-repeat;
}

.log-wrap {
    position: absolute;
    top: 1260px;
    left: 50%;
    width: 600px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    margin-left: -300px;
}

.log-wrap a {
    color: #000;
    text-decoration: underline;
}

.log-wrap a.login-btn {
    margin: 0 auto;
    display: block;
    width: 149px;
    height: 41px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/login-btn.png) no-repeat;
}

.header .time {
    position: absolute;
    top: 1133px;
    left: 50%;
    width: 766px;
    line-height: 29px;
    font-size: 24px;
    text-align: center;
    margin-left: -391px;
    color: #fff;
}

.section1 {
    height: 2800px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section1.jpg) no-repeat center top;
}

.section1 .info {
    padding: 134px 0 0 468px;
}

.section1 .misson_tab {
    position: absolute;
    top: 0;
    left: 0;
    width: 460px;
    height: 1060px;
}

.section1 .misson_tab .tab_item {
    position: absolute;
    height: 112px;
    cursor: pointer;
}

.section1 .misson_tab .tab_item span {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -999em;
}

.section1 .misson_tab .tab_item.light span {
    display: none;
}

.section1 .misson_tab .tab_item.light::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
}

.section1 .misson_tab .tab_item:hover span {
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, .5));
}

.section1 .misson_tab .tab_item.bg1 {
    top: 200px;
    left: 15px;
    width: 301px;
}

.section1 .misson_tab .tab_item.bg1 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item1.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg1.light::after {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item1_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg2 {
    top: 372px;
    left: 137px;
    width: 290px;
}

.section1 .misson_tab .tab_item.bg2 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item2.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg2.light::after {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item2_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg3 {
    top: 559px;
    left: 172px;
    width: 284px;
}

.section1 .misson_tab .tab_item.bg3 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item3.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg3.light::after {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item3_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg4 {
    top: 747px;
    left: 137px;
    width: 290px;
}

.section1 .misson_tab .tab_item.bg4 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item4.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg4.light::after {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item4_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg5 {
    top: 919px;
    left: 15px;
    width: 301px;
}

.section1 .misson_tab .tab_item.bg5 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item5.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg5.light::after {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item5_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg6 {
    top: 471px;
    left: 41px;
    width: 112px;
    height: 289px;
    cursor: default;
}

.section1 .misson_tab .tab_item.bg6 span {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item6.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg6.light::after {
    left: -45px;
    width: 197px;
    height: 375px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/tab_item6_on.png) no-repeat;
}

.section1 .misson_tab .tab_item.bg6:hover span {
    filter: none;
}

.section1 .misson_con {
    position: absolute;
    top: 474px;
    left: 474px;
    width: 908px;
    height: 576px;
}

.section1 .misson_con .num {
    position: absolute;
    top: 14px;
    right: 0;
    width: 190px;
    font-size: 14px;
    line-height: 16px;
    color: #ffe2af;
}

.section1 .misson_con .tips {
    position: absolute;
    bottom: 14px;
    left: 37px;
    font-size: 14px;
    line-height: 16px;
    color: #262100;
}

.section1 .misson_item {
    display: none;
}

.section1 .misson_item.active {
    display: block;
}

.section1 .misson_item .item_title {
    position: absolute;
    top: -21px;
    left: 0;
    right: 0;
    width: 566px;
    height: 52px;
    margin: 0 auto;
    text-indent: -999em;
}

.section1 .misson_item.item1 .item_title {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_title1.png) no-repeat;
}

.section1 .misson_item.item2 .item_title {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_title2.png) no-repeat;
}

.section1 .misson_item.item3 .item_title {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_title3.png) no-repeat;
}

.section1 .misson_item.item4 .item_title {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_title4.png) no-repeat;
}

.section1 .misson_item.item5 .item_title {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_title5.png) no-repeat;
}

.section1 .misson_item .item_list {
    width: 864px;
    margin: 0 auto;
    padding-top: 47px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.section1 .misson_item .item_list_box {
    width: 287px;
    height: 467px;
    padding: 61px 16px 0 14px;
    margin: 0 2px;
    box-sizing: border-box;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_list_bg.png) no-repeat;
}

.section1 .misson_item .item_list_box .item_list_title {
    height: 39px;
    margin-bottom: 126px;
    background-repeat: no-repeat;
    background-position: center center;
}

.section1 .misson_item .item_list_box:nth-child(1) .item_list_title {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_list_title1.png);
}

.section1 .misson_item .item_list_box:nth-child(2) .item_list_title {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_list_title2.png);
}

.section1 .misson_item .item_list_box:nth-child(3) .item_list_title {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202601honor/misson_item_list_title3.png);
}

.section1 .misson_item .item_list_box .item_list_name {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 22px;
    color: #5f3f15;
    text-align: center;
}

.section1 .misson_item .item_list_box .get_btn1 {
    margin: 0 auto;
}

.section1 .treasure_box {
    position: absolute;
    left: 128px;
    width: 380px;
    height: 535px;
    font-size: 14px;
    text-align: center;
}

.section1 .treasure_box.common {
    top: 1120px;
}

.section1 .treasure_box.honor {
    top: 1698px;
}

.section1 .treasure_box .num {
    padding-top: 50px;
    height: 315px;
    color: #ffdf91;
}

.section1 .treasure_box .open_box {
    display: block;
    width: 200px;
    height: 49px;
    margin: 0 auto;
    margin-bottom: 35px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/open_box.png) no-repeat center top;
}

.section1 .treasure_box .need {
    color: #262100;
}

.section1 .honor_reward {
    position: absolute;
    width: 1260px;
    height: 480px;
    top: 2267px;
    left: 89px;
}

.section1 .honor_reward .txt {
    padding: 36px 0 0 183px;
    font-size: 18px;
    line-height: 36px;
    color: #fff9d8;
}

.section1 .honor_reward .get_btn1 {
    position: absolute;
    top: 412px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.section2 {
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2.jpg) no-repeat center top;
}

.section2 .info {
    height: 448px;
    padding: 136px 0 0 265px;
    box-sizing: border-box;
}

.section2 .content1 {
    position: relative;
    height: 1257px;
}

.section2 .content1 .txt {
    padding-top: 94px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.section2 .content1 .num {
    position: absolute;
    top: 102px;
    right: 153px;
    font-size: 18px;
    color: #fff;
}

.section2 .content1 .get_list a {
    position: absolute;
}

.section2 .content1 .get_list a:nth-child(1) {
    top: 584px;
    left: 265px;
}

.section2 .content1 .get_list a:nth-child(2) {
    top: 584px;
    left: 652px;
}

.section2 .content1 .get_list a:nth-child(3) {
    top: 584px;
    left: 1044px;
}

.section2 .content1 .get_list a:nth-child(4) {
    top: 1125px;
    left: 265px;
}

.section2 .content1 .get_list a:nth-child(5) {
    top: 1125px;
    left: 652px;
}

.section2 .content1 .get_list a:nth-child(6) {
    top: 1125px;
    left: 1044px;
}

.section2 .content2 {
    position: relative;
    height: 859px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2_content2.jpg) no-repeat;
}

.section2 .content2 .txt {
    padding-top: 99px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.section2 .content2 .num {
    position: absolute;
    top: 135px;
    right: 153px;
    font-size: 18px;
    color: #fff;
}

.section2 .content2 .get_list a {
    position: absolute;
}

.section2 .content2 .get_list a:nth-child(1) {
    top: 721px;
    left: 265px;
}

.section2 .content2 .get_list a:nth-child(2) {
    top: 721px;
    left: 652px;
}

.section2 .content2 .get_list a:nth-child(3) {
    top: 721px;
    left: 1044px;
}

.section2 .content3 {
    position: relative;
    height: 866px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2_content3.jpg) no-repeat;
}

.section2 .content3 .txt {
    padding-top: 99px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.section2 .content3 .num {
    position: absolute;
    top: 135px;
    right: 153px;
    font-size: 18px;
    color: #fff;
}

.section2 .content3 .get_list a {
    position: absolute;
}

.section2 .content3 .get_list a:nth-child(1) {
    top: 721px;
    left: 265px;
}

.section2 .content3 .get_list a:nth-child(2) {
    top: 721px;
    left: 652px;
}

.section2 .content3 .get_list a:nth-child(3) {
    top: 721px;
    left: 1044px;
}

.section2 .content4 {
    position: relative;
    height: 796px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2_content4.jpg) no-repeat;
}

.section2 .content4 .txt1 {
    position: absolute;
    top: 218px;
    left: 149px;
    width: 528px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #2c1001;
}

.section2 .content4 .txt2 {
    position: absolute;
    top: 195px;
    left: 817px;
    width: 410px;
    font-size: 18px;
    line-height: 21px;
    color: #fffc00;
}

.section2 .content4 .txt2 p {
    margin-bottom: 18px;
}

.section2 .content4 .get_list a {
    position: absolute;
}

.section2 .content4 .get_list a:nth-child(1) {
    top: 581px;
    left: 330px;
}

.section2 .content4 .get_list a:nth-child(2) {
    top: 581px;
    left: 925px;
}

.section2 .content5 {
    position: relative;
    height: 721px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2_content5.jpg) no-repeat;
}

.section2 .content5 .table {
    position: absolute;
    top: 225px;
    width: 560px;
    color: #462b00;
    font-size: 18px;
}

.section2 .content5 .table.mo {
    left: 159px;
}

.section2 .content5 .table.tian {
    left: 723px;
}

.section2 .content5 .table th,
.section2 .content5 .table td {
    text-align: center;
    line-height: 48px;
    border: 3px solid rgba(177, 178, 171, .5);
}

.section2 .content5 .table.mo th {
    background-color: #ffe9c0;
}

.section2 .content5 .table.tian th {
    background-color: #93beff;
}

.section2 .content5 .table td {
    background-color: #fff;
}

.section2 .content6 {
    position: relative;
    height: 813px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section2_content6.jpg) no-repeat;
}

.section2 .content6 .exchange_list {
    width: 1148px;
    padding: 107px 0 0 155px;
    display: flex;
    flex-wrap: wrap;
}

.section2 .content6 .exchange_list .item {
    width: 149px;
    margin-right: 15px;
}

.section2 .content6 .exchange_list .icon {
    position: relative;
    width: 74px;
    height: 73px;
    margin: 0 auto;
}

.section2 .content6 .exchange_list .icon img {
    object-fit: cover;
}

.section2 .content6 .exchange_list .icon .preview {
    position: absolute;
    right: -8px;
    bottom: -8px;
    display: block;
    text-indent: -999em;
    width: 28px;
    height: 25px;
    background: url(https://static.web.sdo.com/aion/pic/project/20251203puppets/glass.png) no-repeat;
}

.section2 .content6 .exchange_list .name,
.section2 .content6 .exchange_list .need {
    text-align: center;
    height: 62px;
    padding-top: 10px;
    font-size: 14px;
    color: #462b00;
    line-height: 16px;
}

.section2 .content6 .exchange_list .get_btn3 {
    margin: 0 auto 10px;
}

.section3 {
    height: 2083px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/section3.jpg) no-repeat center top;
}

.section3 .info {
    padding: 163px 0 0 228px;
}

.section3 .pos1 {
    position: absolute;
    top: 928px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.section3 .pos2 {
    position: absolute;
    top: 1779px;
    left: 327px;
}

.section3 .pos3 {
    position: absolute;
    top: 1779px;
    left: 921px;
}

.section3 .weekly {
    position: absolute;
    top: 1457px;
    width: 100%;
}

.section3 .weekly .item {
    position: absolute;
    top: 4px;
    width: 275px;
    line-height: 32px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #262100;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section3 .weekly .item span {
    margin-right: 10px;
}

.section3 .weekly .tian {
    left: 275px;
}

.section3 .weekly .mo {
    left: 877px;
}

.section3 .weekly .tian span {
    color: #1e8fd5;
}

.section3 .weekly .mo span {
    color: #f36c4d;
}

.section3 .weekly select {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 115px;
    height: 23px;
    border: solid 1px #e2e5e7;
    font-size: 16px;
    padding-left: 20px;
}

/* 返回顶部 */
.backTop {
    display: none;
    position: fixed;
    right: 0px;
    bottom: 150px;
    width: 154px;
    height: 171px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/top.png) no-repeat center center;
}

/*弹框*/
.pop {
    position: relative;
    color: #3e1500;
    width: 700px;
    height: 609px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/pop.png) no-repeat;
}

.phd h6 {
    text-align: center;
}

.pop1 .phd h6 {
    padding-top: 45px;
    height: 96px;
    line-height: 96px;
    font-size: 30px;
    text-align: center;
}

.options {
    display: flex;
    align-items: center;
    justify-content: center;
}

.options p {
    text-align: center;
    padding-top: 6px
}

a.pop-btn {
    display: block;
    width: 200px;
    height: 49px;
    text-indent: -999em;
    margin: 0 15px;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/pop-btn.png) no-repeat;
}

.pop .close {
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: 57px;
    top: 57px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202601honor/close.png) no-repeat;
}

.pop1 th {
    width:110px;
    font-size: 24px;
    padding-left: 103px;
    font-weight: normal;
    text-align: right;
}

.pop1 td {
    padding: 31px 0
}

.pop1 select,
.pop1 input {
    border: none;
    width: 389px;
    padding: 2px;
    margin-right: 4px;
    height: 38px;
    font-size: 16px;
    color: #000;
    background-color: #fff;
    border: 0;
    box-sizing: border-box;
}

.pop1 .pbd {
    height: 320px;
}

.pop2 {
    height: 517px;
    box-sizing: border-box;
    padding-top: 100px;
    background-image: url(https://static.web.sdo.com/aion/pic/project/202601honor/pop2.png);
}

.pop2 .pbd {
    width: 500px;
    height: 260px;
    text-align: center;
    margin: 0 auto;
    font-size: 20px;
    line-height: 36px;
    overflow-y: auto;
}


/* 滚动条样式 */
.pop2 .pbd::-webkit-scrollbar {
    width: 10px;
}

.pop2 .pbd::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff;
}

.pop2 .pbd::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: transparent;
}